.Product_Card .cardSec {
  border-radius: 10px;
  background-color: var(--themeBg4);
  overflow: hidden;
  padding-bottom: 80px;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
}
.Product_Card .imgSec {
  aspect-ratio: 1;
}
.Product_Card .cardTextSec {
  padding: 15px;
  background-color: var(--themeBg4);
  width: -webkit-fill-available;
  position: absolute;
  bottom: -60px;
  transition: 0.4s;
}
.Product_Card .cardSec:hover .cardTextSec {
  bottom: 0px;
}
.Product_Card .cardHead {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 10px;
}
.Product_Card .destination {
  color: rgba(0, 0, 0, 0.5);
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 10px;
}
.Product_Card .featurePara {
  width: max-content;
  padding: 2px 15px 2px 10px;
  background-color: var(--anchorColorHover);
  font-size: 11px;
  font-weight: 500;
  color: var(--paragraphColorWhite);
  border-top-right-radius: 15px;
  border-bottom-right-radius: 15px;
}
.Product_Card .price {
  font-size: 16px;
  font-weight: 500;
  color: var(--paragraphColorBlack);
}
.Product_Card .price span {
  color: rgba(0, 0, 0, 0.5);
  font-size: 15px;
  margin-left: 10px;
  text-decoration: line-through;
  vertical-align: middle;
}
.Product_Card .rating {
  font-size: 16px;
  font-weight: 400;
}
.Product_Card .rating i {
  font-size: 13px;
  color: #eabe12;
}
.Product_Card .btnSec {
  margin-top: 20px;
  width: -webkit-fill-available;
  padding: 10px;
  background-color: var(--btnColor);
  border: none;
  color: var(--btnTextColor);
  border-radius: 5px;
  cursor: pointer;
  font-size: 12px;
  font-weight: 400;
  transition: 0.3s;
}
.Product_Card .btnSec:hover {
  background-color: var(--btnHoverColor);
}
.Product_Card .btnSec .firstIcon {
  display: block;
  transition: 0.5s;
  width: 20px;
  overflow: hidden;
  margin-right: 5px;
}
.Product_Card .btnSec .secondIcon {
  width: 0;
  margin-left: 10px;
  transition: 0.5s;
  overflow: hidden;
}
.Product_Card .btnSec:hover .firstIcon {
  width: 0px;
}
.Product_Card .btnSec:hover .secondIcon {
  width: 20px;
}
.Product_Card .colorSec {
  padding: 8px 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  gap: 5px;
}
.Product_Card .colors {
  width: 10px;
  height: 10px;
  background-color: white;
  border: 1px solid #00000019;
  border-radius: 3px;
}
.Product_Card .moreTxt {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.8);
}
.Product_Card .tagSec {
  top: 20px;
  left: 0px;
  gap: 5px;
}
@media only screen and (max-width: 900px) {
  .Product_Card .cardSec {
    padding: 0px;
  }
  .Product_Card .cardTextSec {
    position: static;
  }
}
@media only screen and (max-width: 900px) {
  .Product_Card {
    background-attachment: scroll;
  }
}
